:root {
    --green: #2E7D32;
    --light-green:#A5D6A7;
    --blue: #01579B;
    --white:#ffffff;
}
a {
  color: white;
  font-weight: bold;
  border-bottom: 1px solid white
}
a:hover {
  background-color: yellow;
}
.rules_section a {
  color: black;
  font-weight: bold;
  border-bottom: 1px solid black
}
.rules_section a:hover {
  background-color: white;
}
/*-- fonts start--*/
input::-webkit-input-placeholder{
  color: #ffffff !important;
  font-size: 14px;
  font-family: 'avenir-medium';
  opacity: 1; /* Firefox */
}

input::-ms-input-placeholder{ /* Internet Explorer 10-11 */
 color: #ffffff !important;
}

input::-ms-input-placeholder{ /* Microsoft Edge */
 color: #ffffff !important;
}
input::-moz-placeholder{
    color: #ffffff !important;
}

textarea::-webkit-input-placeholder,textarea::-ms-input-placeholder, textarea::-ms-input-placeholder, textarea::-moz-placeholder{
	color: #000 !important;
}
@font-face {
    font-family: 'avenir-medium';
    src: url('../fonts/avenir-medium.eot');
    src: local('avenir-medium'), url('../fonts/avenir-medium.woff') format('woff'), url('../fonts/avenir-medium.ttf') format('truetype');
}
@font-face {
    font-family: 'avenir-black';
    src: url('../fonts/avenir-black.eot');
    src: local('avenir-black'), url('../fonts/avenir-black.woff') format('woff'), url('../fonts/avenir-black.ttf') format('truetype');
}
/*@font-face {
    font-family: 'AvenirNext-Bold';
    src: url('../fonts/AvenirNext-Bold.eot');
    src: local('AvenirNext-Bold'), url('../fonts/AvenirNext-Bold.woff') format('woff'), url('../fonts/AvenirNext-Bold.ttf') format('truetype');
}*/

/*-- fonts end --*/

/*Logo*/
.header{
	position: absolute;
	z-index: 10;
	left: 4%;
    top: 5%;
}
.logo{
	p/*adding: 25px 0;
	display: table;
	width: 100%;
	text-align: center;*/
}
.logo img{
	width: 150px;
	/*background: #fff;*/
}
.sub-strip p{
	padding: 25px 0;
	font-size: 16px;
	background-color: var(--blue);
	color: var(--white);
	font-family: 'avenir-medium';
	text-align:center;
	margin-bottom: 0;
}
.main_title{
	padding: 20px 0;
}
.banner_img{
	position: relative;
	width: 100%;
}
.sec1_main_img_ovrlay {
    background: linear-gradient(to bottom, rgb(1, 87, 155) 12%, rgba(0, 68, 255, 0.25098039215686274) 86%);
    position: absolute;
    width: 100%;
    top: 0;
    height: 100%;
    text-align: center;
}

.sec1_main_img_ovrlay h1 {
    position: absolute;
    left:2%;
    text-align: left;
    /*font-size: 5vw;*/.
    line-height: 1.6;
    font-weight: 100;
    /*letter-spacing: 1.5px;*/
    color: var(--white);
    font-family: 'avenir';
    top: 4%;
}
.sec1_main_img_ovrlay p{
	position: absolute;
	top: 40%;
	left: 2%;
	text-align:left;
	color: var(--white);
	font-family: 'avenir-medium';
	font-size: 3.5vw;
	font-weight: 700;
}
.sec1_main_img_ovrlay p:nth-child(2){
	top: 35%;
}
.down_icn{
	position: absolute;
	top: 85%;
	font-size: 45px;
	color: var(--white);
	left: 50%;
}
.bg_blue{
	background-color: var(--blue);
}
.bg_green{
	background-color: var(--green);
}
.pad20{
	padding: 20px;
}
.sec2{
	display: table;
	width: 100%;
  font-family: 'avenir-medium';
  color: var(--white);
}
.sec2_title h2{
	font-size: 21px;
	font-family: 'avenir-medium';
	font-weight: 700;
	margin-bottom: 15px;
	color: var(--white);
	margin-top: 0;
}
.sec2 h3{
  font-size: 11px;
  font-family: 'avenir-medium';
  font-weight: 200;
  margin-bottom: 15px;
  color: var(--white);
  margin-top: 0;
}
.sec2_title p{
	color: var(--white);
}
.sec2 textarea{
	border:0;
}
.sec3{
	display: table;
	width: 100%;
}
.sec3_title h2{
	font-size: 20px;
	font-family: 'avenir-medium';
	font-weight: 700;
	margin-bottom: 15px;
	color: var(--white);
	margin-top: 0;
}
.sec3_title p{
	color: var(--white);
}
.form span{
	font-size: 12px;
	color: #fff;
}
.form input, .form select{
	border:none;
	border-bottom: 2px solid #fff;
	color: #fff;
	background-color: transparent;
	border-radius: 0;
	margin-bottom: 10px;
	box-shadow:none;
}
.errorStyle{
	border-bottom: 2px solid red !important;
}
.form select{
	-webkit-appearance: inherit;
}
.form option{
	color: #000;
}
.downcaret::after{
	top: 10%;
    content: '\f0d7';
    font-family: fontawesome;
    color: var(--white);
    font-size: 18px;
    position: absolute;
    right: 27px;
}
.sec4{
	display: table;
	width: 100%;
}
.sec4_title h2{
	font-size: 20px;
	font-family: 'avenir-medium';
	font-weight: 700;
	margin-bottom: 15px;
	color: var(--blue);
	margin-top: 0;
}
.preview textarea{
	border:1px solid var(--green);
	padding: 10px;
}
.primary_btn{
	padding: 10px 35px;
	color: var(--white);
	background-color: var(--blue);
	font-family: 'avenir-medium';
	border-radius: 8px;
	border:1px solid var(--blue);
}
.primary_btn:disabled,
.primary_btn[disabled]{
	opacity: 0.6;
	cursor: no-drop;
}
.thanksBlock{
	padding: 20px;
	background-color: var(--blue);
}
.thanksBlock h3{
	color: var(--white);
	font-size: 21px;
	margin: 0;
	font-family: 'avenir-medium';
	font-weight: 800;
}

.max_width-800{
	max-width: 800px;
}
/*-- footer css--*/

.footer{
	/*border-top: 5px solid var(--green);*/
	background-color: var(--blue);
}
.pad_60{
	padding: 20px 0;
    display: flex;
    align-items: center;
    width: 100%;
}
.maxwidth-800{
	max-width: 800px;
	margin: 0 auto;
}
.foot_txt{
	color: #fff;
	font-size: 1.9vw;
	text-align: right;
	font-family: 'avenir-medium';
}
.foot_txt a, .foot_txt a:hover{
	text-decoration: none;
	color: #60bad9;
}

/*-- footer css end--*/

/* Rules Page Css */
.rules_title{
	color: var(--blue);
	font-family: 'avenir-black';
	font-weight: 700;
}
.padRules-30{
	padding: 30px 15px;
}
/*media query*/
@media (min-width: 768px){
	.sec1_main_img_ovrlay p:nth-child(2){
		top: 35%;
	}
	.sec1_main_img_ovrlay p{
		font-size: 1.5vw;
	}
	.sec1_main_img_ovrlay h1{
		font-size: 4rem;
	    /* line-height: 1; */
	    letter-spacing: 1.2px;
	}
}
@media (min-width: 770px){
	.logo img{
		width: 100%;
	}
	.sec1_main_img_ovrlay {
		background: linear-gradient(to right, rgb(1, 87, 155) 12%, rgba(0, 68, 255, 0.25098039215686274) 86%);
	}
	.footLogo{
		width: 65px;
	}
	.padRules-30{
		padding: 30px 0;
	}
	.foot_txt
	{
		font-size: 14px;
	}
	.logo{
		text-align: center;
	}
	.logo img{
		width: 150px;
	}
	.sub-strip p{
		font-size: 28px;
	}
	.banner_img img{
		max-height: 600px;
	}
	.sec1_main_img_ovrlay h1{
		top: 18%;
	    left: 5%;
	    line-height: 1;
	    font-size: 42pt;
	    /* font-size: 5rem; */
	    /* max-width: 500px; */
	    font-size: 5.3rem;
	    max-width: 1000px;
	    font-weight: 900;
	}
	.sec1_main_img_ovrlay p{
		left: 5%;
	    font-size: 2rem;
	    /*max-width: 445px;*/
      max-width: 850px;
	}
	.sec1_main_img_ovrlay p:nth-child(2){
		top: 59%;
	}
	.down_icn{
		font-size: 95px;
		top: 83%;
	}
	.pad20 {
    	padding: 50px;
	}
	.ques{
		font-size: 16px;
	    font-weight: 600;
	    margin: 20px 0;
	}
}
@media (min-width: 770px) and (max-width: 1100px){
	.sec1_main_img_ovrlay h1{
		font-size: 2.5vw;
	}
	.sec1_main_img_ovrlay p:nth-child(2) {
	    top: 60%;
	}
	.sec1_main_img_ovrlay p{
		font-size: 1.5rem;
	}
}

.modal-content{
	border-radius: 0;
}
.thanksNote{
	font-family: 'avenir';
    font-size: 38px;
    text-align: center;
    /*color: var(--blue);*/
    font-weight: 800;
}
.dne{
	font-family: 'avenir';
	font-size: 20px;
    text-align: center;
    color: var(--blue);
    font-weight: 800;
}
.cmmntpossible{
	font-family: 'avenir-medium';
	font-size: 16px;
    text-align: center;
    color: var(--blue);
    font-weight: 800;
}
.twitterBtn,.facebookBtn{
	text-align: center;
}
.twitterBtn a{
	background-color: #00ACEE;
	padding: 3px 5px;
	display: inline-flex;
	font-size: 20px;
	min-width: 65%;
	text-align: left;
	align-items: center;
}
.twitterBtn a i{
	color: #00ACEE;
}
.twitterBtn a:hover,.twitterBtn a:focus{
	text-decoration: none;
	color: #ffffff;
}
.facebookBtn a{
	background-color: #3B5998;
	padding: 3px 5px;
	display: inline-flex;
	align-items: center;
	font-size: 20px;
	min-width: 65%;
	text-align: left;
}
.facebookBtn a:hover,.facebookBtn a:focus{
	text-decoration: none;
	color: #ffffff;
}
.facebookBtn a i{
	color: #3B5998;
}
.twitterBtn a span:first-child, .facebookBtn a span:first-child{
	background-color: #ffffff;
	font-size: 30px;
	padding: 2px 12px;
	border-radius: 4px;
	text-align: left;
	margin-right: 20px;
}
.twitterBtn a span:nth-child(2){
	min-width: 70%;
    text-align: center;
}
.modal-header{
	border-bottom: 0;
}
.modal-header .close{
	opacity: 1;
	color: var(--blue);
	font-size: 30px;
}
.facebookBtn{
	margin-bottom: 10%;
}

/*-- Ngp Form Css Start--*/

.at-inner{
	background: transparent !important;
}
.at-title{
	display: none !important;
}
.ContactInformation .at-legend{
	display: none !important;
}
.AdditionalInformation .at-legend{
	display: none !important;
}
.at input[type="text"],.at input[type="email"],.at input[type="tel"],.at select{
	background-color: transparent !important;
	    border: 0 !important;
    border-bottom: 2px solid #fff !important;
    border-radius: 0 !important;
}
.at-row{
	display: block !important;
}
.at-row>[class^="at-"]{
	    margin: 0 !important;
}
.at select{
	color: #fff !important;
}

@media(max-width: 768px){
	.header{
		left: -7px;
	}
	.sec1_main_img_ovrlay h1{
		top: 28%;
	}
	.sec1_main_img_ovrlay p:nth-child(2){
		top: 60%;
	}
	.twitterBtn a{
		min-width: 80%;
	}
}
